nav .navbar-brand img{
    height: 100%;
}

.nav>li>a.link-no-hover:hover {
    background-color: white;
    color: #17b2f8 !important;
}

.nav>li>a.secondary{
    font-size: 17px;
    font-weight: 500;
    line-height: 30px;
    padding-bottom: 20px;
    padding-top: 22px;
    text-transform: uppercase;
}

.nav>li>a.link-no-hover:visited {
    background-color: white;
}

.nav>li>a>button {
    margin: 0 !important;
}

@media(max-width: 768px){
    .navbar-brand {
        position: absolute;
        left: calc(50% - 80px);
    }
}

@media (max-width: 990px) {
    /* Inicio Navbar collapse override para el collapse button*/

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
        position: relative;
        float: left;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-collapse.collapse.in {
        display: block!important;
    }

    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* Fin Navbar collapse override para el collapse button*/

    .navbar .container{
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 990px){
    nav .navbar-brand img {
        position: relative;
        left: 120%;
        display: block;
        text-align: center;
    }
}